<div class="inner cover">
  <h1 class="cover-heading">Yeah! You are here </h1>
  <p class="lead">Software development should not be a secret process, when I take on a new project I make it my goal to not only deliver a well crafted product but to also ensure that each stage of the process is fully communicated.</p>
  <p class="lead">
    <%= link_to "Find out about me", about_me_path, class: "btn btn-lg btn-secondary" %>
  </p>
</div>